@media screen and (max-width: 750px) {
    #kaikeihome-header .headertitle {
        width: auto;
    }
    #kaikeihome-header #headersubtitle {
        width: auto;
    }
    #kaikeihome-header h1 a {
        font-size: 150%!important;
    }
    #kaikeihome-header h2 span {
        font-size: 100%!important;
    }
}
